﻿#content h3 a:hover, #content h2 a:hover, #content h1 a:hover, #content h4 a:hover, #content h6 a:hover, .product a:hover, .product .list1 a:hover{
text-decoration:underline!important;
}

#content a.nounderline:hover{
text-decoration:none!important;
}

.s4-search table{padding-left:0 !important;margin-left:4px !important;}
.lang{display:none !important;}
.s4-search .ms-sbtable-ex{float:left !important;}

#slideshow .info{
padding-right:24px !important;
width:629px !important;
height:75px !important;
text-align:left !important;
}

#slideshow .info p{
	width:80% !important;
}

#slideshow .slide .title{
margin-bottom:10px!important;
width:100% !important;
}

.ms-rte-wpbox{
color:#797979!important;
}

#s4-leftpanel .menu-item-text{
	overflow:visible!important;
	text-decoration:none!important;
}

h1,h2,h3,h4,h5,h6{
	text-align:left!important;
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	background: transparent;
}

#logo a:link, #logo a:visited {		
	min-height: 33px;
}

#content { 	
	text-align:auto;	
}

#content div, #content p, #content a, #content span, #content table{
	text-align:justify;
}

#content h1 a, #content h1 span, #content h2 a, #content h2 span, #content h3 a, #content h3 span, #content h4 a, #content h4 span, #content h5 a, #content h5 span{
	text-align:left!important;
}	

#slideshow .slide p {		
	text-align:left!important;
}

#side2 h2{font-weight:normal!important;font-size:150%!important;}

#content ol 
{
    list-style-position: outside !important;
    padding-left: 30px !important;
	margin-left:0!important;
}
#content ol li 
{
    list-style-position: outside !important;
}

#content ul 
{
    list-style-position: outside !important;
    padding-left: 16px !important;
	margin-left:0!important;
}
#content ul li 
{
    list-style-position: outside !important;
}
#content .ms-MenuUIUL li, #content .ms-MenuUIUL{ 
	background: none !important; 
	padding: 0 !important; 
	list-style: none outside none !important; 
}

#content .popup ul li, #content .popup ul{ 
	padding:0!important;
}  

#content .articles ul li, #content .select1 ul li, #content .filter ul li{ 
	padding: 0 !important; 
	list-style: none outside none !important; 
}

#content .articles ul, #content .select1 ul, #content .filter ul{
	padding: 0 !important; 
	list-style: none outside none !important; 
}
#MapLink{ background-image:none!important; padding:0!important;}
#MapLink .map a{ 
	background: url("/Style%20Library/Images/MapNZ.gif") no-repeat scroll 0 0 transparent!important;
    display: block;
    height: 84px!important;
    position: relative;
    width: 217px!important; 
}
#MapLink .map{padding:0 11px!important;margin:0!important;height:84px!important;padding-bottom:5px!important;}
#MapLink .map a:hover{ background-position:-217px 0!important;}
#MapLink h4 {
    padding: 7px!important;
	margin-bottom:0!important;
	padding-bottom:0!important;
}

.toggle{ display:none!important; }

/*================================START::MIGRATION ISSUES FIXING*/
body{
	font-size:8pt!important;
}
.s4-search table
{
    padding-left: 0 !important;
    margin: 9px 16px 0 0px !important;
}
.s4-search input{
	margin-top:3px!important;
	padding-left:7px!important;
}
.menu-vertical li a:link, .menu-vertical li a:visited, .menu-vertical li a:active{
	line-height: 14px !important;
    padding: 5px 0;
    text-decoration: none !important;
	float:left;
	width:80.9%;
}

/*================================END::MIGRATION ISSUES FIXING*/

/*================================START::RSS*/
#LaunchRssPopUp table tr{
	display:none;
}
#LaunchRssPopUp table tr:first-child{
	display:inline;
}
/*================================END::RSS*/